
/* banner */ 
.focus { width: 100%; position: relative; overflow: hidden; margin-right: auto; margin-left: auto; }
.focus .hd { width: 100%; height: 11px; position: absolute; z-index: 1; bottom: 10px; text-align: center; }
.focus .hd ul { display: inline-block; height: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 0; vertical-align: top; }
.focus .hd ul li { display: inline-block; width: 15px; height: 3px; background-color: rgba(0,0,0,0.5); vertical-align: top; overflow: hidden; margin-right: 5px; margin-left: 5px; }
.focus .hd ul .on { background-color: #FFFFFF; }
.focus .bd { position: relative; z-index: 0; }
.focus .bd li img { width: 100%; background: url(images/loading.jpg) center center no-repeat; display: block; }
.focus .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/* 搜索 */ 
.sousuo { height: 40px; margin-right: 20px; margin-left: 20px; background-color: #FFF; border-radius: 20px; margin-top: -25px; position: relative; z-index: 888; box-shadow: 0px 5px 5px #e3e3e3; }
.sousuo_zuo { height: 20px; margin-top: 10px; padding-right: 10px; padding-left: 30px; border-right-width: 1px; border-right-style: solid; border-right-color: #f5f5f5; float: left; font-size: 14px; color: #333; background-image: url(../image/index/dingwei.png); background-size: 16px 16px; background-position: 10px center; background-repeat: no-repeat; }
.sousuo_you { font-size: 14px; float: left; height: 40px; line-height: 40px; font-weight: normal; color: #CCC; margin-left: 10px; }

/* 导航 */
.nav { padding: 10px; margin-top: 10px; }
.nav ul li { height: 90px; width: 25%; float: left; }
.nav_tu { height: 60px; width: 60px; margin-right: auto; margin-left: auto; border-radius: 25px; }
.nav_tu img { height: 60px; width: 60px; border-radius: 25px; }
.nav_zi { font-size: 14px; line-height: 30px; font-weight: normal; color: #333; text-align: center; height: 30px; width: 100%; }

/* 智能找铺 */
.znpp { height: 30px; margin-right: 15px; margin-left: 15px; margin-top: 10px; }
.znpp_zuo { height: 30px; width: 100px; font-size: 16px; line-height: 30px; font-weight: bold; color: #333; float: left; }
.znpp_you { height: 30px; line-height: 30px; margin-left: 150px; text-align: right; font-size: 14px; font-weight: normal; color: #999; }
.znpp_you span { color: #ff493c; }
.znpp2 { margin-top: 10px; padding-top: 15px; padding-bottom: 15px; }
.znpp2 ul li { float: left; width: 33.33%; height: 50px; }
.znpp2_zi { line-height: 30px; text-align: center; font-size: 24px; font-weight: normal; color: #333; }
.znpp2_zi span { font-size: 14px; color: #999; margin-left: 5px; }
.znpp2_zi2 { font-size: 14px; line-height: 20px; font-weight: normal; color: #999; text-align: center; height: 20px; width: 100%; }

/* 标题 */
.biti { height: 30px; margin-right: 15px; margin-left: 15px; margin-top: 15px; }
.biti_zuo { height: 30px; width: 170px; font-size: 16px; line-height: 30px; font-weight: bold; color: #333; float: left; }
.biti_you { height: 30px; line-height: 30px; margin-left: 170px; text-align: right; font-size: 14px; font-weight: normal; color: #999; }

/* 精选推荐 */
.jxtj { height: 80px; margin-right: 15px; margin-left: 15px; padding-top: 10px; padding-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #f5f5f5; }
.jxtj_zuo { height: 80px; width: 120px; float: left; }
.jxtj_zuo img { height: 80px; width: 120px; }
.jxtj_you { height: 80px; margin-left: 130px; }
.jxtj_zi { line-height: 25px; font-size: 16px; font-weight: normal; color: #333; height: 25px; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.jxtj_zi2 { height: 25px; font-size: 14px; line-height: 25px; }
.jxtj_zi2_zuo { height: 25px; margin-right: 60px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #999; }
.jxtj_zi2_you { float: right; height: 25px; width: 60px; color: #ff493c; text-align: right; }
.jxtj_zi3 { height: 20px; width: 100%; overflow: hidden; margin-top: 5px; }
.jxtj_zi3 i { display: block; font-size: 12px; line-height: 20px; float: left; height: 20px; padding-right: 10px; padding-left: 10px; background-color: #f5f5f5; color: #333; font-style: normal; margin-right: 5px; }

/*开店选址*/
.kdxz { margin-right: 15px; margin-left: 15px; height: 50px; box-shadow: 0px 0px 8px #e3e3e3; margin-top: 15px; border-radius:3px; padding: 15px; }
.kdxz_zi { height: 25px; width: 100%; font-size: 16px; line-height: 25px; }
.kdxz_zi_zuo { height: 25px; margin-right: 80px; color: #333; }
.kdxz_zi_zuo span { height: 25px; display: block; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  }
.kdxz_zi_zuo i { height: 15px; width: 15px; display: block; padding-top: 2px; padding-bottom: 8px; padding-left: 5px; float: left; }
.kdxz_zi_zuo i img {height: 15px; width: 15px;}
.kdxz_zi_you { float: right; height: 25px; width: 80px; font-size: 14px; color: #999; text-align: right; }
.kdxz_zi2 { height: 25px; width: 100%; font-size: 14px; line-height: 25px; }
.kdxz_zi2_zuo { height: 20px; margin-right: 100px; color: #999; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.kdxz_zi2_zuo i { margin-left:5px; margin-right:5px;}
.kdxz_zi2_you { float: right; height: 20px; width: 80px; font-size: 14px; color: #ff493c; text-align: right; }

/*成功故事*/
.cggs { height: 150px; overflow: auto; margin-top: 10px; margin-right: 15px; margin-left: 15px; }
.cggs ul li { width: 155px; height: 150px; margin-right: 10px; float: left; }
.cggs_tu { height: 100px; width: 155px; }
.cggs_tu img { height: 100px; width: 155px; }
.cggs_zi { height: 40px; font-size: 14px; line-height: 20px; font-weight: normal; color: #333; text-align: left; margin-top: 10px; display: -webkit-box; -webkit-box-orient: vertical;     -webkit-line-clamp: 2; overflow: hidden;}

/*顾问团*/
.gwt { height: 90px; overflow: auto; margin-top: 10px; margin-right: 10px; margin-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-right: 5px; }
.gwt ul li { width: 280px; height: 70px; margin-right: 5px; float: left; padding: 10px; background-color: #FFF; border-radius: 5px; box-shadow: 0px 0px 5px #e3e3e3; margin-left: 5px; }
.gwt_zuo { height: 60px; width: 60px; float: left; padding-top: 5px; padding-bottom: 5px; }
.gwt_zuo img { height: 60px; width: 60px; border-radius: 50%; }
.gwt_you { height: 70px; margin-left: 70px; }
.gwt_zi { height: 30px; width: 100%; }
.gwt_zi span { display: block; float: left; font-size: 16px; line-height: 30px; height: 30px; font-weight: normal; color: #333; }
.gwt_zi i { display: block; height: 14px; width: 14px; float: left; margin-left: 10px; padding-top: 8px; padding-bottom: 8px; }
.gwt_zi i img {height: 14px; width:14px;}
.gwt_zi2 { font-size: 14px; line-height: 20px; font-weight: normal; color: #999; height: 20px; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.gwt_zi2 span { color: #333; }
.gwt_zi3 { font-size: 14px; line-height: 20px; font-weight: normal; color: #999; height: 20px; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.gwt_zi3 span { color: #ff493c; } 